SoapHeader::SoapHeader
SoapParam::__construct
SOAP
PHP Manual

# The SoapParam class

## Введение

Represents parameter to a SOAP call.

## Class synopsis

SoapParam
SoapParam {
/* Methods */
__construct ( mixed `$data` , string `$name` )
SoapParam ( mixed `$data` , string `$name` )
}

## Содержание

- SoapParam::__construct — SoapParam constructor
- SoapParam::SoapParam — SoapParam constructor

SoapHeader::SoapHeader
SoapParam::__construct
SOAP
PHP Manual